<!doctype html>
<html lang="es">
<head>
<meta charset="UTF-8">
<title>Alejandro Martinez</title>
<meta name="Description" content="ejercicio 01_css id y class">
    
 <style>
     h1{color: red;}
     #subtitulo{color: green;} 
     .parrafo{color: blue;}
     
</style>

</head>

<body>
    
    <div class="container">
        <h1>Ejemplo de título</h1>
        <h2 id="subtitulo">El subtítulo</h2>
        <p class="parrafo">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis quisquam facere odio necessitatibus dicta maxime illo aliquam dolores possimus omnis esse officia laudantium quas obcaecati, accusantium eligendi cupiditate sequi eum.</p>
    </div>
    
</body>
</html>
